How to install libemu2 on Debian 9 (Stretch)